function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5lEqZpd02YD":
        Script1();
        break;
      case "6X9uTnQA04F":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=327","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=327","_top")
}

